<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,800&display=swap"
      rel="stylesheet"
    />
    <title>Email Template</title>
    <style type="text/css">
      body {
        margin: 0;
        padding: 0;
        background-color: #ffffff;
      }
      table {
        border-spacing: 0;
      }
      td {
        padding: 0;
      }
      img {
        border: 0;
      }

      .wrapper {
        width: 100%;
        table-layout: fixed;
        background-color: #ffffff;
        padding-bottom: 40px;
      }

      .webkit {
        max-width: 600px;
        background-color: #ffffff;
      }

      .outer {
        margin: 0 auto;
        width: 100%;
        max-width: 600px;
        border-spacing: 0;
        font-family: "Poppins", sans-serif;
      }

      @media screen and (max-width: 600px) {
      }
      @media screen and (max-width: 400px) {
      }
    </style>
  </head>
  <body style="text-align: center;color: #fff;">
    <div style="font-family:'Poppins','Helvetica Neue',Helvetica,Arial,sans-serif; background-color:#b8b3b3;">
      <table style="margin:0 auto;background-color: rgb(0, 0, 0);">
        <tbody>
          <tr>
            <td>
              <table width="100%" style="border-spacing: 0">
                <tr>
                  <td style="padding-top: 80px; text-align: center">
                    <a href="#" target="_blank"  style="text-decoration: none;cursor: pointer;"
                      ><img
                        src="http://ec2-52-23-172-59.compute-1.amazonaws.com/static/images/logo.png"
                        width="180px"
                        alt="logo"
                    /></a>
                    <div
                      style="
                        margin: 10px auto;
                        background-color: #6b6b6b;
                        height: 2px;
                        width: 300px;
                      "
                    ></div>
                    <!-- <p style="margin:20px 0 15px 0;padding:0;font-family:'Poppins','Helvetica Neue',Helvetica,Arial,sans-serif;line-height:1.3;color:#fff;font-weight:400;">Thank you for contact us!</p> -->
                  </td>
                </tr>
                <tr>
                  <td style="position: relative; ">
                    <!-- <a href="#">
                      <img src="{{HTML_URL_PREFIX_BE}}static/email_assests/Group_31.png" alt="" srcset="" />
                    </a> -->
                    <div style="background-image: url(http://ec2-52-23-172-59.compute-1.amazonaws.com/static/bg.png);height:384px">
                    <p
                      class="signup-message"
                      style="
                      font-family:'Poppins','Helvetica Neue',Helvetica,Arial,sans-serif; text-decoration:none;color: #fff;font-size: 15px;font-weight:400;
                          padding:50px 50px;left: 303px;
                      "
                    >
                      <strong style="text-align: center; color: #ffffff;">Congratulations You have New Request!</strong>
                      <p style="text-align: center; color: #ffffff;"> 
                        <strong>Name : </strong>{{name}}<br>
                        <strong>E-mail : </strong>{{email}}<br>
                        <strong>Mobile No : </strong>{{mobile}}
                    </p>
                        {{message}}
                    </p> 
                  </div>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </div>
      </body>
</html>
